Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Ubuntu 14.04 LTS (Trusty Tahr) ukončení podpory.  (Přečteno 768 krát)

juwa2

  • Závislák
  • ****
  • Příspěvků: 2822
  • Karma: +203/-38
    • Zobrazit profil
Ubuntu 14.04 LTS (Trusty Tahr) ukončení podpory.
« kdy: 30 Duben 2019, 21:32:24 »
Jak známo, posledního dubna 2019 byla oficiálně ukončena podpora  U14.04

Uživatelé, kteří z nějakého důvodu (většinou HW) nechtějí/nemohou přejít na verzi vyšší (ideálně U18.04 - podpora 10 let!) tak ztratí možnost instalace aplikací z ubuntu repozitářů které budou (ihned sice ne, ale obvykle za cca měsíc) odstavené.
Nebude fungovat apt, tím pádem ani Synaptic, Centrum SW atd.

Řešením je změnit zdroje SW na http://old-releases.ubuntu.com
Provede se to editací souboru
Kód: [Vybrat]
/etc/apt/sources.list
Veškeré výrazy "cz.archive.ubuntu.com" a "security.ubuntu.com"  změnit na "old-releases.ubuntu.com"

Celé to lze to rovněž provést pomocí příkazů:
Kód: [Vybrat]
sudo sed -i -e 's/cz.archive.ubuntu.com\|security.ubuntu.com/old-releases.ubuntu.com/g' /etc/apt/sources.list
sudo apt-get update && sudo apt-get dist-upgrade

Pak bude zase instalace SW fungovat normálně jako před tím.
Ovšem nové verze aplikací ani nejnovější bezpečnostní aktualizace už tam logicky samozřejmě dostupné nebudou.
« Poslední změna: 30 Duben 2019, 21:46:50 od juwa2 »